@charset "utf-8";
/* CSS Document */
.swiper-button-next::after, .swiper-button-prev::after {
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 4px rgb(73 66 66 / 80%);
}
#S01 {
  padding: 0 0 2em;
  background: #fff;
}
#S01 .contents:nth-child(1) .contentsDetail {
  max-width: inherit;
  padding: 0;
}
#S01 .contents:nth-child(1) .contentsDetail img {
  width: 100%;
}
#S01 .contents:nth-child(2) .contentsDetail {
  max-width: inherit;
  background-image: url("/wp-content/themes/original-child/assets/img/top/bg.jpg");
  background-size: cover;
}
#S02 {}
#S02 h3 {
  font-size: var(--text-h6);
  padding: 0;
  text-align: left;
}
#S02 .swiper-slide {
  padding: 20px;
  border: 1px solid #ddd;
  height: 390px;
}
#S02 .btnBox {
  padding: 3em 0 0;
}
#philosophyBox {
  position: relative;
}
#philosophyBox .img {
  background-image: url("/wp-content/themes/original-child/assets/img/top/philosophy.jpg");
  background-size: cover;
  background-position: right;
  max-width: 1200px;
  width: 100%;
  min-height: 400px;
}
#philosophyBox .text {
  position: absolute;
  top: 0;
  left: 5%;
  background: #ffffff7a;
  width: 460px;
  padding: 20px;
}
#philosophyBox h2 {
  border: none;
}
#philosophyBox .text p {
  text-align: left;
  padding: 0;
}
#S04 {
  background: #f4f4f4;
}
#S04 #cBox {
  position: relative;
}
#S04 #cBox {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#S04 ul {
  display: flex;
  flex-flow: wrap;
}
#S04 ul li {
  background: #fff;
  border-radius: 20px;
  border: 1px solid #ddd;
  width: calc(100% / 2 - 80px);
  margin: 40px;
  padding: 60px 0;
}
#S04 ul li h3 {
  font-family: 'Noto Sans JP';
}
#S04 ul li:nth-child(1) h3 {
  color: #d3261c;
}
#S04 ul li:nth-child(2) h3 {
  color: #0247a4;
}
#S04 ul li:nth-child(3) h3 {
  color: #64c0be;
}
#S04 ul li:nth-child(4) h3 {
  color: #fc6264;
}
#S04 ul li h4 {
  border: none;
  text-align: center;
}
#S04 ul li p {
    padding: 0 1em 1em;
}
#S04 #connect {
  position: absolute;
  background: #fff;
  border-radius: 50%;
  width: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ddd;
}
#S04 #connect img {
  width: 180px;
}
/*----------------------------------------------------------- 1024px */
@media (max-width: 1024px) {
#philosophyBox .text {
    position: relative;
    left: 0;
    background: none;
    width: 100%;
    padding: 20px;
}
#S04 #cBox {
    flex-flow: column;
}
#S04 #connect {
    position: relative;
    background: none;
    width: auto;
    height: auto;
    border: none;
}
#S04 ul li {
    width: 100%;
    margin: 20px;
    padding: 30px 0;
}
}
/*----------------------------------------------------------- 768px  */
@media screen and (max-width: 768px) {}